$(document).ready(function (e) {
    $("#btn").click(function (e) {
        var userName = $("#userName").val();
        var Password = $("#Password").val();
        var remember_Me;
        remember_Me=$("#remember_pwd").is(":checked");
        if(remember_Me){
            remember_Me="true";
        }else{
            remember_Me="false";
        }
        $.ajax({
            url: "Login/check",
            type: "POST",
            data: {userName: userName, Password: Password, remember_Me:remember_Me},
            success: function (data) {
                if (data == "empty") {
                    $(".result").css("display", "block");
                    $(".result p").html("<i class='icon-warning'></i> لطفا نام کاربری و گذرواژه خود را وارد کنید   !");
                } else if (data == "no_user") {
                    $(".result").css("display", "block");
                    $(".result p").html("<i class='icon-warning'></i> کاربری با مشخصات زیر وجود ندارد  !");

                } else if (data == "ban_user") {
                    $(".result").css("display", "block");
                    $(".result p").html("<i class='icon-block'></i> کاربر گرامی ، حساب شما مسدود شده است  !");

                } else {
                    $(".result").css("display", "block");
                    $(".result p").html("<i class='fa fa-warning'></i>" + data);

                }
            }
        })
    });
});